Subject: [Healeys] admin review of emails

From: "Al Fuller" <[email-masked]>
Date: Tue, 19 Feb 2019 11:33:29 +0900

Hi Bob:

In re-reading my prior reply, I see I didn’t actually articulate my main point - which is that the replies I am talking about are only going to two (2) recipients, but being flagged for having too many!

If 2 is too many, then that seems to be software that is cranked down pretty tight, and changing a setting to allow a person to reply to the list and the original sender might free up a lot of time!

Al Fuller
Fuller Compliance, Inc.
Quality Systems, Software Quality, Validation + 21 CFR Part 11

-----Original Message-----
From: Healeys <[email-masked]> On Behalf Of Bob Spidell
Sent: Tuesday, February 19, 2019 1:06 AM
To: [email-masked]
Subject: Re: [Healeys] delayed emails

Thunderbird--the free POP email reader from Mozilla--has a 'Reply List' 
option.  I usually use it to reply here, though I don't really know if it's doing anything good.

On 2/17/2019 11:26 PM, Al Fuller wrote:
> Mark - here is a suggestion to reduce the volume of messages that need to be reviewed:
>
> In the past my experience has been that if I click 'reply-all' my email client will send a response to the list and to the person who sent the message - all expected behavior.  [In the case of this particular message, it is going to [email-masked] and to [email-masked].] the issue is that such messages routinely get flagged by the software for having too many recipients.
>
> Usually the message does get released, but it seems as if the software 
> just made your life harder than it needs to be.  Is there something 
> you can change in the software to eliminate this [or, is there 
> something ** I ** can do?]
>
>
> Al Fuller
> Fuller Compliance, Inc.
> Quality Systems, Software Quality, Validation + 21 CFR Part 11
>
>
> -----Original Message-----
> From: Healeys <[email-masked]> On Behalf Of Mark J 
> Bradakis
> Sent: Monday, February 18, 2019 10:34 AM
> To: [email-masked]
> Subject: Re: [Healeys] delayed emails
>
> And in case you are wondering, I have been trying to clean up all the held messages since being out of town for a few days.  It was a nice wedding, Phoenix weather is much warmer than Salt Lake.
>
> As of this writing, there are still 1,472 messages awaiting my 
> perusal,
> 324 of them from the healeys list.
>
> mjb.
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html Suggested annual 
> donation  $12.75
>
> Archive: http://www.team.net/pipermail/healeys 
> http://autox.team.net/archive
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html Suggested annual 
> donation  $12.75
>
> Archive: http://www.team.net/pipermail/healeys 
> http://autox.team.net/archive
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
_______________________________________________
Support Team.Net http://www.team.net/donate.html Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]